**To cancel a run**

The following ``cancel-run`` example cancels a run with ID ``1234567``. ::

    aws omics cancel-run \
        --id 1234567

For more information, see `Run lifecycle in a workflow <https://docs.aws.amazon.com/omics/latest/dev/monitoring-runs.html>`__ in the *AWS HealthOmics User Guide*.
